[tool.poetry]
name = "webapp"
version = "0.1.0"
description = ""
authors = ["pyjam.as"]
license = "GPLv3"

[tool.poetry.dependencies]
python = "^3.9"
quart = "^0.18.0"
quart-schema = "^0.12.0"
databases = {extras = ["asyncpg"], version = "^0.6.0"}

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
